Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 17:05:59 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Good evening,</div>
<div><br></div>
<div>Thanks for ur email.</div>
<div>I didn’t receive any call last days from ur courier, and as I mentioned in previous email, your courier know where he can deliver the order because its not the first time that I order from your landmark group.</div>
<div>And as I mentioned I put the money with the person who will receive the order in the same address that I mentioned in my order which is ( find the attached) and its the same address for all my orders. And ur courier contact me in my other number also if I didn’t answer the call in (00971503067076) so, don’t give me excuses every time as what you did before when you cancelled my order and always cancel items from each orders that I order.</div>
<div><br></div>
<div>Thanks</div>
<div><br></div>
<div id="mail-app-auto-signature">

<br>
</div>
<br><br>Monday, 22 March 2021, 15:01 +0400 from Max Fashion  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16164108840000000675_BODY"><div class="cl_440329"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hams,<br><br>Thank you for getting in touch with us.<br><br>We are truly sorry to tell  that many delivery attempts for order number #9643102342 was made at your address by the courier team.<br><br>Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on <span class="js-phone-number">+971503067076</span> the call could not be reached due to unknown reasons.<br><br>Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043203977678'>image-22-03-21-09-00.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2282756